.u-section-1 .u-sheet-1 {
  min-height: 247px;
}

.u-section-1 .u-image-1 {
  height: 229px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: brightness(0.7);
  margin: 0 auto 0 20px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 8px rgba(0,0,0,1);
  font-size: 6rem;
  margin: -167px -20px 60px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 164px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-bottom: 60px;
    margin-top: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 48px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-bottom: 60px;
    margin-top: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 150px;
}

.u-section-4 .u-text-1 {
  margin: 0 0 30px;
}.u-section-5 .u-sheet-1 {
  min-height: 644px;
  margin: 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 36px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 64px 0 0 20px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 598px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 326px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
    height: 263px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-5 .u-image-1 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-5 .u-image-1 {
    height: 184px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 658px;
  margin: 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 14px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 82px 0 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-image-1 {
  height: 362px;
  width: 615px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 22px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-6 .u-image-1 {
    height: 304px;
    width: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-6 .u-image-1 {
    height: 233px;
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 503px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-6 .u-image-1 {
    height: 200px;
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 596px;
  margin: 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 6px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 535px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 535px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 292px;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-7 .u-image-1 {
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-7 .u-image-1 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-7 .u-image-1 {
    height: 165px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 555px;
  margin: 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 1px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 535px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-8 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 535px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 303px;
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-8 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-8 .u-image-1 {
    height: 179px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-8 .u-image-1 {
    height: 170px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 423px;
  margin: 0 auto;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-9 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  height: 323px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-9 .u-image-1 {
    height: 260px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-9 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 296px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-9 .u-image-1 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 427px;
  margin: 0 auto;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 31px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-10 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  height: 323px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-10 .u-image-1 {
    height: 260px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-10 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 296px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-10 .u-image-1 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 482px;
  margin: 0 auto;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-11 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-image-1 {
  height: 351px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-11 .u-image-1 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-11 .u-image-1 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-11 .u-image-1 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 496px;
  margin: 0 auto;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-12 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-12 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-12 .u-image-1 {
  height: 338px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-12 .u-image-1 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-12 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-12 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 399px;
  margin: 0 auto;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 0 0 16px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-13 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-13 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-13 .u-image-1 {
  width: 561px;
  height: 338px;
  margin: 15px auto -15px 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-13 .u-image-1 {
    width: 457px;
    height: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-13 .u-image-1 {
    width: 336px;
    height: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-13 .u-image-1 {
    width: 320px;
    height: 193px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 399px;
  margin: 0 auto;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-14 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-14 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-14 .u-image-1 {
  height: 343px;
  margin: 20px 0 -20px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-14 .u-image-1 {
    height: 276px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-14 .u-image-1 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-14 .u-text-2 {
    margin-top: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    height: 314px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-14 .u-image-1 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 402px;
  margin: 0 auto;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 3px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-15 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-15 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

.u-section-15 .u-image-1 {
  width: 564px;
  height: 292px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-15 .u-image-1 {
    width: 457px;
    height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-15 .u-image-1 {
    width: 336px;
    height: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-15 .u-image-1 {
    width: 320px;
    height: 166px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 504px;
  margin: 0 auto;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 4px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-16 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-16 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-16 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px;
}

.u-section-16 .u-image-1 {
  height: 338px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-16 .u-image-1 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-16 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-16 .u-text-2 {
    margin-top: 0;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-image-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-16 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 498px;
  margin: 0 auto;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-17 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-17 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-17 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-17 .u-image-1 {
  height: 351px;
  width: 597px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-17 .u-image-1 {
    height: 304px;
    width: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-17 .u-image-1 {
    height: 233px;
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 415px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-17 .u-image-1 {
    height: 200px;
    width: 340px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 496px;
  margin: 0 auto;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 1px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-18 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-18 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-18 .u-text-2 {
  font-size: 1.25rem;
  margin: -1px 0 0;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-18 .u-container-layout-2 {
  padding: 30px;
}

.u-section-18 .u-image-1 {
  height: 323px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-18 .u-image-1 {
    height: 260px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-18 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-image-1 {
    height: 296px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-18 .u-image-1 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 496px;
  margin: 0 auto;
}

.u-section-19 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 1px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-19 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-19 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-19 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-19 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-19 .u-container-layout-2 {
  padding: 30px;
}

.u-section-19 .u-image-1 {
  width: 564px;
  height: 374px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-19 .u-image-1 {
    width: 457px;
    height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-19 .u-image-1 {
    width: 336px;
    height: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-19 .u-image-1 {
    width: 320px;
    height: 212px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 511px;
  margin: 0 auto;
}

.u-section-20 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-20 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-20 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-20 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-20 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-20 .u-container-layout-2 {
  padding: 30px;
}

.u-section-20 .u-image-1 {
  height: 315px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-20 .u-image-1 {
    height: 254px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-20 .u-image-1 {
    height: 187px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-image-1 {
    height: 289px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-20 .u-image-1 {
    height: 178px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 510px;
  margin: 0 auto;
}

.u-section-21 .u-layout-wrap-1 {
  margin: 0 0 28px;
}

.u-section-21 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-21 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-21 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-21 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-21 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-21 .u-container-layout-2 {
  padding: 30px;
}

.u-section-21 .u-image-1 {
  height: 346px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-21 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-21 .u-image-1 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-21 .u-image-1 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-21 .u-image-1 {
    height: 317px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-21 .u-image-1 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 536px;
  margin: 0 auto;
}

.u-section-22 .u-layout-wrap-1 {
  width: 1102px;
  margin: 14px auto 60px 0;
}

.u-section-22 .u-layout-cell-1 {
  min-height: 389px;
}

.u-section-22 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-22 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-22 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-22 .u-image-1 {
  min-height: 389px;
  background-image: url("images/ThumbmailMarch.jpg");
  background-position: 50% 50%;
}

.u-section-22 .u-container-layout-2 {
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-22 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-22 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-22 .u-image-1 {
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-22 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-22 .u-image-1 {
    min-height: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-22 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-22 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-22 .u-text-2 {
    margin-top: 0;
  }

  .u-section-22 .u-image-1 {
    min-height: 415px;
  }

  .u-section-22 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-22 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-22 .u-image-1 {
    min-height: 261px;
  }
}